Unable to install JME3 on linux

I have downlaoded “jME3_SDK_Beta-linux.sh” from http://hub.jmonkeyengine.org/downloads/?did=2 and tried to install it on linux machine (x86_64 x86_64 x86_64 GNU/Linux).



The following is the message that I seen on the command prompt



Configuring the installer…

Searching for JVM on the system…

Extracting installation data…



Installer file //jmonkeyEngine/jME3_SDK_Beta-linux.sh seems to be corrupted



I have also tried with the installable @ http://code.google.com/p/jmonkeyengine/downloads/detail?name=jME3_SDK_Beta-linux.sh&can=1&q=jME3 but in vain.



Please help me in running JME3 on linux. Also I want to do entire development (using SDK) on Linux itself using Xming. Need some help on that too…



Thanks a lot!

I use linux Kubuntu 11.10. No issues.



Try to download again. Or make sure you have java JDK installed.